Subject: Last Call: Network performance measurement for periodic streams to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Jul 2002 14:49:54 -0400

The IESG has received a request from the IP Performance Metrics 
Working Group to consider Network performance measurement for 
periodic streams <draft-ietf-ippm-npmps-07.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by August 2, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ippm-npmps-07.txt